:root { 
	--img-bk: url('../img/channel/IT00300001_bk.png');
	--titles-font-size: 18px;
	--titles-time-size: 12px;
	--news-title-weight: 400;
	--news-border: 1px solid darkgrey;
	--news-border-shadow: 0px 1px 1px 0px rgb(0 0 0 / 20%) inset;
	--news-border-shadow-high: 1px 2px 2px 0px rgba(0,0,0,0.2) inset;
	--news-border-radius: 5px;
	
	--news-title-size: 1em;
	
	--news-text-size: 1.2em;
	--news-text-interline: 1.5em;
	--news-text-space: 1.0em;
	--news-text-bold: normal;

	--app-bkcolor: #FFFFFF;
	--app-textcolor: #000000;
	--app-titlewithBkColor: #F2F1F1;
	--app-rowNew: #f7ebcf;
	--app-rowSel: #f7ed58;
	--app-titleToolDisplay: flex !important;
	--press-row-margin: 5px auto 5px;
}

.inTextBK::before {
	content: "";
	background-image: var(--img-bk);
	background-repeat: repeat;
	background-clip: content-box;
	/* opacity: 0.1; */
	opacity: 0.06;
	/*transform: rotate(30deg);*/
	position:absolute;
	top:0;
	bottom:0;
	right:0;
	left:0;
	width:auto;
	height:auto;
}

.headerNews_win {
	position: absolute;
	width: 100%;
	height: 66px;
	border: 1px solid rgba(53,122,250);
	background-color: #FFFFFF;
}

.searchInfoStr {
	text-align: left;
	padding: 5px 0px 5px 5px;
}

.searchInfoCount {
	/*padding: 5px;*/
}

.searchInfoNum {
	font-weight: bold;
	color: #357aff;
}

.searchInfo {
	border-bottom: 2px solid #357aff;
	padding-bottom: 1px;
}

.clearSearch {
	cursor: pointer;
	color: darkred;
}

.news_win {
	position: relative;
	width: 100%;
	min-height: 200px;
	height: calc(100% - 100px); 
	text-align:left;
	overflow: Auto;
	overflow-x: hidden;
	overscroll-behavior-y: none;
	scrollbar-color: lightgrey #EFEFEF;
	scrollbar-width: thin;
	
}

.loadingRow {
	width: 50%;
	margin: 20px auto;
	text-align: center;
}

.newsRow {
	/*width: 97%;*/
	/*padding: 4px;*/
	border: var(--news-border);
	border-radius: var(--news-border-radius);
	margin: 4px;
}

.newsRow:nth-child(2n+1) {
	/*background-color: #F2F1F1;*/
	background-color: var(--app-titlewithBkColor);
	box-shadow: var(--news-border-shadow);
	/*color: var(--app-titlewithBkColor);*/
}


.newsTitleTool {
	display: none;
	position: absolute;
	top: 2px;
	right: 50px;
	background-color: var(--app-bkcolor);
	padding: 0px 5px;
}


.newsRow:nth-child(2n+1) .newsTitleTool {
	display: none;
	position: absolute;
	top: 2px;
	right: 50px;
	background-color: var(--app-titlewithBkColor);
	/**/
	padding: 0px 5px
}
/**/


.newsRow:hover .newsTitleTool {
	/*display: flex !important;*/
	display: var(--app-titleToolDisplay);
}

.rowNew:hover .newsTitleTool {
	display: var(--app-titleToolDisplay);
	background-color: var(--app-rowNew) !important;
}


.rowView .newsTitleTool {
	background-color: var(--app-rowSel) !important;
}
/**/

.rowView:hover .newsTitleTool {
	/*display: flex !important;*/
	background-color: var(--app-rowSel) !important;
	display: var(--app-titleToolDisplay);
}

.newsFlash:hover .newsTitleTool {
	display: var(--app-titleToolDisplay);
	background-color: var(--app-bkcolor) !important;
}

.newsFlash:hover .rowView .newsTitleTool {
	display: var(--app-titleToolDisplay);
	background-color: var(--app-rowSel) !important;
}


.newsTitleToolIcon {
	margin: 0px 5px;
	color: var(--app-textcolor);
	cursor: pointer;
}

.newsTitleToolIcon:hover {
	color: orange;
}

.toolMultiSel {
	display: flex;
	color: var(--app-textcolor);
	cursor: pointer;
}

.toolMultiSel:hover {
	color: orange;
}


.newsFlash {
	border-bottom: 2px solid orange;
	border-top: 2px solid orange;
	background: unset !important;
}
.newsHighlight {
	/* font-weight: bold !important; */
	/* border-bottom: 4px double red; */
	text-decoration: underline;
	text-decoration-color: #357aff;
	text-decoration-style: double;
	font-family:Nunito;
	/* font-weight:700 !important; */
}

.newsDateHeader {
    padding: 4px;
    border: 2px solid #357aff;
    border-radius: 5px;
    margin: 4px;
    text-align: center;
    color: white;
    background-color: #357aff;
    font-size: 24px;
} 

.newsDateHeaderCount {
	font-size: 16px;
}


.newsRow:nth-child(2n+1) .newsTitleToolSub {
	background-color: var(--app-titlewithBkColor);
}

.rowNew:hover .newsTitleToolSub {
	display: var(--app-titleToolDisplay);
	background-color: var(--app-rowNew) !important;
}


.rowView .newsTitleToolSub {
	background-color: var(--app-rowSel) !important;
}
/**/

.subNewsRow {
	/*width: 97%;*/
	/*padding: 4px;*/
	/*border: 1px solid darkgrey;
	border-radius: 5px;*/
	/*margin: 4px;*/
}

.newsTitleToolSub  {
	display: none;
	position: absolute;
	top: 2px;
	right: 50px;
	/**/
	background-color: var(--app-bkcolor);
	
	padding: 0px 5px;
}

.subNewsRow:hover .newsTitleToolSub {
	/*display: flex !important;*/
	display: var(--app-titleToolDisplay);
}
/*
.newsContTitles {
	font-size: 18px;
}
*/



.newsCont {
	display: flex;
	font-family: 'OpenSansCond';
	cursor: pointer;
	/*font-size: 18px;
	*/
	font-size: var(--titles-font-size);
	
}

.similCont {
	display: none;
	min-height: 0px;
	padding: 0px 0px 0px 33px;
	margin: 10px 0px 0px 0px;
	/* background-color: #def8f8; */
	clear: both;
	border-left:2px dotted grey;
	width: calc(100% - 35px);
}

.newsDrag {
	color: darkgrey;
	margin-right: 5px;
	display: inline-block;
	cursor: grab;
	user-select: none;
}

.sortable-ghost {
  opacity: 0.4;
}

.sortable-chosen {
  background: #e0f7fa;
}

.sortable-drag {
  background: #b2ebf2 !important;
}

.newsSel {
	color: darkgrey;
	/*line-height: 29px; */
	margin-right: 5px;
	display: inline-block;
}

.newsIconSel {
	margin-top: 2px;
}

.dateSelection {
	font-family: 'Nunito';
    font-size: calc(var(--news-title-size) - 2px);
    white-space: nowrap;
    margin-right: 3px;
}

.newsTime {
	font-family: 'Time Normal';
	/*color: #000000;*/	
	display: flex;
    align-items: flex-start;
    margin: 5px 10px 0px 0px;
	/*font-size: var(--titles-time-size);*/
	
	font-size: calc(var(--news-title-size) - 4px);
}

.newsTimeExt {
	font-family: 'Time Normal';
	font-size: var(--titles-time-size);
	/*color: #000000;*/
	margin: 5px 10px 0px 0px;
	display: inline-block!important;
}

.nfiTime {
	color: #aeaeae!important;
}

.nfiTimeOld {
    font-family: 'Nunito';
    color: orange!important;
    margin: 0 5px 0 4px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: calc(var(--news-title-size) - 3px);
    min-width: 40px;
}

.newsTimeFlash {
	color: red !important;
}

.newsTimeHighlight {
	font-weight: bold !important;
}

.newsChannel {
	/*font-family: OpenSansCond;*/
	/*min-width: 150px;*/
	width: Auto;

	
	/* color: #1a6600; */
	color: #35a3ff;
	margin-right: 10px;
	
	/*
	line-height: 25px;
	font-size: 16px;
	
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	*/
	display: flex;
	align-items: flex-start;
}

.newsChannelInt {
	
	width: Auto;
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	line-height: 25px;
	*/
	color: #35a3ff;
	margin-right: 10px;
	/*display: inline-block;*/
	
	display: flex;
	align-items: flex-start;
}

.newsChannelExt {
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	*/
	color: #35a3ff;
	line-height: 20px;
	margin-right: 10px;
	display: inline-block;
}

img.channelInList {
	margin-top: 4px;
}

img.channelIconInList {
	margin-top: 2px;
	height: 16px;
}

img.channelIconInText {
	height: 32px;
}

.newsPriority {
	
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	line-height: 25px;
	
	color: #000000;
	*/
	margin-right: 10px;
	display: flex;
	align-items: flex-start;
}

.newsPriorityExt {
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	*/
	
	color: #000000;
	line-height: 20px;
	margin-right: 10px;
	display: inline-block;
}

.newsCategory {
	
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	line-height: 25px;
	*/
	color: #1a6600;
	margin-right: 10px;
	/*display: inline-block;*/
	text-decoration:underline;
	
	display: flex;
	align-items: flex-start;
	text-wrap-mode: nowrap;
}

.newsCategoryExt {
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	*/
	color: #1a6600;
	line-height: 20px;
	margin-right: 10px;
	display: inline-block;
	text-decoration:underline;
}

.newsKeywordExt {
	/*
	font-family: OpenSansCond;
	font-size: 16px;
	*/
	line-height: 20px;
	display: inline-block;
}

.newsShTextExt {
	/*font-family: OpenSansCond;*/
	/*font-size: 16px;*/
	color: darkgrey;
	line-height: 140%;
	display: block;
	padding: 0px 0px 0px 20px;
	overflow-x: hidden;
	border-top:1px solid lightgrey;
	font-size: var(--titles-font-size);
}

.newsDate {
	font-family: OpenSansCond;
	min-width: 100px;
	width: Auto;
	font-size: 16px;
	color: #000000;
	display: inline-block;
}

p.nfiSource {
	font-size:10px;
	margin: 0 0 -21px 0;
	font-weight:normal
}

p.nfiSite {

}

p.nfiSite::first-letter {
	text-transform: capitalize;
}

p.nfiCategory {
	font-size:16px;
	margin: -21px 0 0 0;
	font-weight:normal;
}

/* div.nfiSite {
	color: #00B097;
	background-color: #f9fcff;
	font-size: 14px;
	display: inline-block;
}
 */
div.nfiSite {
	color: #357aff;
	font-size: 14px;
	display: inline-block;
	font-weight: 400;
	text-decoration-thickness: 1px;
	text-underline-offset: 2px;
	text-decoration: underline dotted orange;
}

div.nfiSite::first-letter {
	text-transform: capitalize;
}


span.nfiLang {
	color: grey;
	font-size: 14px;
	margin-right: 5px;
}

p.articleNfiUrl {
	font-size: 10px;
	color: #1a6600;
	cursor: pointer;
}

p.articleNfiSummary {
	font-size: 16px;
	color: #5b5b5b;
	font-style: italic;
	margin-bottom: -8px;
	margin-top: -3px;
}

.newsTitle {
	
	font-family: Nunito;
	font-weight: var(--news-title-weight);

	font-size: var(--news-title-size);
	display: inline-block;
	flex-grow: 1;
}

.newsTitleExt {
	
	font-family: Nunito;
	font-size: var(--news-title-size);
	font-weight:  var(--news-title-weight);
	color: var(--app-textcolor);
	display: block;
	padding-left: 4px;
}

.newsTitle:hover {
	color: #0a4f8b;
}

.newsTitleExt:hover {
	color: #0a4f8b;
}

.newsCounter {
	display:none;
	padding: 0px 4px;
	color: grey;
	font-size: 0.9em;
}

.newsCounterExt {
	display:none;
	padding: 0px 4px;
	color: grey;
	font-size: 0.9em;
	float:right;
}

.newsIcon {
	display: inline-block;
	margin-top: 5px;
	color: darkgrey;
	padding-right:4px;
	margin-top:2px;
}

.paginationNews {
	padding: 0px 10px;
	text-align: left;
    max-width: 1023px;
    margin: 5px auto;
}

.iconPaginationNews {
	cursor: pointer;
    color: darkgrey;
    font-size: 18px;
    margin-left: 10px;
}

.iconPaginationNews:hover {
	color: darkgreen;
}

.newsHeader {
    font-family: Nunito;
	font-size: 16px;
	display: none;
	background-color: #EFEFEF;
}

.newsHeaderText {
	margin: 10px auto;
	white-space: pre-wrap;
	overflow-wrap: break-word;
}

.newsHeaderList {
	margin-bottom: 10px;
}

.newsHeaderTosca {
	color: black;
	margin-bottom: 10px;
}

span.serviceGroup {
	color: blueviolet;
}

.selectorInHeader {
	/*
    margin-left: 20px;
    color: blueviolet;
	cursor: pointer;
	*/
} 

.selectorInHeaderH {
    margin-left: 20px;
    color: blueviolet;
	cursor: pointer;
	width: 100px;
	display: inline-block;
}

.selectorInHeaderA {
    margin-left: 20px;
    color: darkblue;
	/*cursor: pointer;*/
}

.btnHeaderA {
	margin-left: 5px;
}

.selectorInHeaderH:hover {
	text-decoration: underline;
}

.newsText {
	margin: 0 20px;
	display: none;
	background-color: white;
}

.inTextInfo {
    font-family: Nunito;
	font-size: 18px;
	text-align: left;
	/* margin: 10px 0px 20px; */
	margin: 10px 0px 3px;
	/* background-color: #FFFFFF;
	color: #000000; */
	padding: 6px 2px;
	display: flex;
	justify-content: space-between;
	border-bottom: 1px solid lightgrey;
}

.inTextDate {
	font-size: 14px;
	margin: -4px 0px;
}

.inTextTime {
	margin: -4px 0px;
}

.inTextDatePub {
	font-size: 14px;
	margin: -4px 0px;
	color: orange;
	white-space: nowrap;
}

.inTextNFISource {
	cursor: pointer;
    color: #0096c3;
	font-family: "Nunito",sans-serif !important;
    font-style: normal;
    font-weight: 300;
	margin: 0px 10px;
}

.inTextChannel {
	margin: 0px 10px;
	cursor: pointer;
	font-weight: bold;
	letter-spacing: 0.4;
	width: 200px;
}

.inTextNFIHour {
    color: darkgreen;
    font-family: "Nunito",sans-serif !important;
    font-style: normal;
    font-weight: 300;
}

.inTextPriority {
	margin-left: 10px;
	display: none;
}

.inTextCategories {
	display: none;
}

.labelInTextInfo {
	margin-left: 10px;
	display: none;
}

span.catalogNews {
	margin-right: 8px;
}

span.catalogNews:hover {
	color: darkgreen;
}

.inTextSourceWin {
	font-size: 20px;
}


.inTextTitle {
    font-family: Nunito;
	font-size: 28px;
	text-align: left;
	margin: 0px 0px 5px;
	/*border-top: 1px solid lightgrey;*/
	border-bottom: 1px solid lightgrey;
	color: #357aff;
	padding: 6px 0;
}

.inTextText {
    font-family: Nunito;
	/*
	font-size: 20px;
	line-height: 1.5;
	text-align: justify;
	*/
	line-height: 28px;
	white-space: pre-wrap;
	overflow-wrap: break-word;
    font-style: normal;
    font-weight: 300;
	padding: 0px 30px 40px 30px;
	font-size: var(--news-text-size);
	line-height: var(--news-text-interline);
	font-weight: var(--news-text-bold);
	margin: 0px auto;
	max-width: 600px;
}



/*				*/

.inTextPublish {
	max-width: 600px;
	margin: 0px auto;
	font-family: Nunito;
}

.publishRow {
	margin: 0px 0px 10px 0px;
}

.publishFlex {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;	
}

.publishLabel {
	width: 80px;
}


.pubTextareaTitle {
	width: 100%;
	min-height: 40px;
	max-height: 100px;
	resize: vertical;
	border: 1px solid lightgrey;
	font-size: 1.2em;
}

.pubTextarea {
	width: 100%;
	height: 300px;
	min-height: 200px;
	max-height: 600px;
	resize: vertical;
	border: 1px solid lightgrey;
	font-size: 1.2em;
}

.publishImgHeader {
	
}

.publishImgCotent {
	border: 1px solid lightgrey;
	min-height: 30px;
	margin-bottom: 20px;
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
	align-items: center;
}

.pubSelect {
	width: 180px;
	height: 20px;
	border: 1px solid lightgrey;
}

.publishBtnCont {
	margin: 30px 0px 10px 0px;
	display: flex;
	justify-content: space-around;
}

.publishBtn {
	width: 120px;
	height: 26px;
	line-height: 100%;
	border: 1px solid darkgrey;
}

.pubGreen {
	background-color: #357aff;
	color: white;
}

.publishMediaImg {
	border: 1px solid #357aff;
	margin: 10px 5px 5px 5px;
	
}

.publishSelCont {
	display: flex;
	flex-direction: row;
	align-items: center;
}

.publishSelectSel {
	margin-right: 5px;
	height: min-content;
	width: 120px;
}

.publishSelBtn {
	height: min-content;
	margin-right: 5px;
	border: 1px solid darkgrey;
	cursor: pointer;
}


/**/
.AIspinner {
    display: flex;
    width: fit-content;
    align-items: center;
    margin: 0px auto 20px;
}

.inTextSummaryArea {
	position: relative; 
	max-width: 600px;
	margin: 0px auto;
	font-family: Nunito;
	margin-bottom: 20px;
}

.inTextTranslateArea {
	position: relative; 
	max-width: 600px;
	margin: 0px auto;
	font-family: Nunito;
	margin-bottom: 20px;
}

.summaryAiCont {
    background-color: transparent;
    padding: 6px;
	border-left: 5px double rgba(53, 122, 255, 0.4);
	width: 98%;
}

.summaryAiTitle {
	display: flex;
	/*justify-content: space-between;*/
	gap: 5px;
	margin-bottom: 10px;
	align-items: center;
	border-bottom: 1px solid darkgrey;
	color: darkgrey;
}


.summaryAiTitle1 {
	/*color: #2642b1;*/
}

.summaryAiTitle2 {
	/*color: #357aff;*/
	font-size: 0.9em;
	font-style: italic;
}

.titleAI {
	font-size: 1.3em;
	margin-bottom: 10px;
}

.textAI {
    white-space: pre-wrap;
    overflow-wrap: break-word;
}

.AItool:hover {
	color: #357aff;
}

.summaryAiCopied {
    color: green;
    margin-left: 10px;
}
/**/


.inTextNFI {
	position: relative;
}

.inTextNFI:after {
	position: absolute;
	left: 0;  
	top: 0;  
	height: 100%;
	width: 100%;
	content: "";
	background: linear-gradient(to bottom,
		rgba(255,255,255, 0) 0%, 
		rgba(255,255,255, 1) 200px
	);
	pointer-events: none;
}

/*letter-spacing: var(--news-text-space);*/


.inTextShare {
	display: flex;
	margin-bottom: 20px;
}

.inTextShareUp {
	display: flex;
	margin-bottom: 5px;
}

.inTextSh {
	display: flex;
	justify-content: space-between;
}

.inTextCmdTT {
    display: flex;
    flex-wrap: nowrap;
	align-items: center;
	gap: 5px;
}

div.itemLangAi {
	display: flex;
	align-items: flex-start;
	cursor: pointer;
	margin: 0px 3px;
	font-size: 0.9em;
	border: 1px solid transparent;
}

div.itemLangAi:hover {
	background-color: #357aff;
	color: white;
}

i.itemLangAi {
	margin-right: 3px;
}

span.itemLangAi {
	margin-right: 3px;
}

.inTextTranslate {
	cursor: pointer;
	font-size: 20px;
	color: darkgrey;
	font-size: 20px;
}

.inTextSummary {
	cursor: pointer;
	margin-left: 5px;
	color: darkgrey;
	font-size: 20px;
}

.inTextBackTitle {
	cursor: pointer;
	margin-left: 10px;
}

.inTextShareOpt {
	display: flex;
	width: calc(100% - 50px);
	justify-content: left;
	align-items: center;
	color: darkgrey;
}



.inTextShareIcon {
	margin: 0px auto;
	cursor: pointer;
	font-size: 20px;
	color: darkgrey;
}

.iconShareTextUp {
	margin: 0px 5px;
	cursor: pointer;
	font-size: 20px;
}

.iconShareTextUp:hover {
	color: #357aff;
}

.iconShareText {
	margin: 0px 8px;
	cursor: pointer;
	font-size: 22px;
}

.iconShareText:hover {
	color: #357aff;
}


.inTextBK {
	position: relative;
}

.iconToolText {
	cursor: pointer;
	color: darkgrey;
}

.iconToolText:hover {
	color: #357aff;
}

.iconToolTextSel {
	cursor: pointer;
	color: orange;
}

.iconToolTextSel:hover {
	color: #357aff;
}
/**/


.actResponseInText {
	background: #fdfd86;
	height: 28px;
	text-align: center;
	line-height: 28px;
	padding: 0 10px;
	margin-top: 8px;
}

.inTextToolbar {
	text-align: right;

	display: flex;
	justify-content: space-between;
	padding: 4px 10px;
}
.inTextToolbar:hover{
	background-color: #F2F2F2;
}	

.evidenceSearch {
	font-weight: bold;
	color: darkred;
}

.rowView {
	/* background-color: #cff7cf; 
	background-color: #f7ed58;*/
	background-color: var(--app-rowSel);
	box-shadow: var(--news-border-shadow-high);
	border-radius: var(--news-border-radius);
	padding-left: 7px;
	padding-top:2px;
}

.rowBookmark {
	background-color: #58f7e8;
	box-shadow: var(--news-border-shadow-high);
	border-radius: var(--news-border-radius);
	padding-left: 7px;
	padding-top:2px;
	position: relative;
}

.rowBookmark .newsTitle::after {
    content: "\f02e";
    font-family: FontAwesome;
    margin-left: 10px;
    color: green;
    font-size: 1em;
}

.rowBookmark .newsTitleExt::after {
    content: "\f02e";
    font-family: FontAwesome;
    margin-left: 10px;
    color: green;
    font-size: 1em;
}

.bookmarkMobToolbar {
	font-size: 18px;
	color: lightgrey;
	white-space: nowrap;
}

.rowNew {
	/*background-color: #f7ebcf;*/
	background-color: var(--app-rowNew);
}

.newsInWindow {
	padding: 0px 10px;
    max-width: 1023px;
    margin: 0px auto;
}

.newsInWindowEmpty {
	width: 100%;
	height: 100%;
	background-image: url("../img/logo_telpress_grey.png");
	background-repeat: no-repeat;
	background-position: center center;
	opacity: 0.1;
}

.newsPhoto {
	display: block;
	margin: 10px auto 20px;
	width: auto;
	height: auto;
	max-width: 90%;
	max-height: 60%;
    border: 1px solid darkgrey;
	object-fit: contain;
	box-shadow: 0 6px 18px rgba(0,0,0,0.25);
	border-radius: 4px; /* opzionale, smussa angoli */
}

.newsPdf {
	display: block;
	margin: 10px auto 20px;
	width: auto;
}

.newsVideo {
	display: block;
	margin: 10px auto 20px;
	width: auto;
	max-width: 100%;
}

.newsAudio {
	display: block;
	margin: 10px auto 20px;
	width: auto;
	max-width: 500px;
}

.newsCode {
	display: block;
	margin: 10px auto 20px;
	font-size: 14px;
	/*background-color: aliceblue;*/
}

.internetLink {
	display: block;
	font-weight: 200;
	margin: 0px auto;
	cursor: pointer;
	text-align: center;
	background-color: aliceblue;
	color: darkred;
	margin-bottom: 5px;
}

.keyInSigleRow {
	display: inline-block;
	line-height: 25px;
	margin-right: 3px;
}

.keyInMultipleRow {
	display: inline-block;
	line-height: 20px;
	margin-right: 3px;
}

.keyColorInTitle {
	display: inline-block;
	width: 4px;
	height: 15px;
	margin-right: 2px;
}

.photoText {
    border: 1px solid darkgrey;
    margin: 5px 10px 5px 0px;
    max-width: 40%;
}

.iconWindowFont {
	font-size:14px;
	color:lightgrey;
	cursor:pointer
}

.iconWindowFont:hover {
	color: #357aff;
}

.newsInterlineTop {
	text-align: center;
	background-color: #1475ee;
	height: 20px;
	opacity: 0.6;
}

.newsInterlineBottom {
	text-align: center;
	background-color: #1475ee;
	height: 20px;
	opacity: 0.6;
}

.addKeyMob {
	margin: 5px auto 10px; 
	display: flex;
	padding-bottom: 20px;
}

/* animazione attesa  */

.wip-container {
	text-align: center;
}

.wip-text {
	font-size: 24px;
	font-weight: bold;
	color: #495057;
	margin-bottom: 20px;
}

.loading-dots {
	display: flex;
	justify-content: center;
	gap: 8px;
}

.dot {
	width: 12px;
	height: 12px;
	background-color: #6c757d;
	border-radius: 50%;
	animation: bounce 1.4s infinite ease-in-out both;
}

.dot:nth-child(1) { 
	animation-delay: -0.32s; 
}

.dot:nth-child(2) { 
	animation-delay: -0.16s; 
}

@keyframes bounce {
	0%, 80%, 100% {
		transform: scale(0);
		opacity: 0.7;
	}
	40% {
		transform: scale(1);
		opacity: 1;
	}
}

/*	SIMILAR NEWS */

.inTextSimilarCont {
    display: flex;
    /*justify-content: space-between;*/
	gap: 6px;
	flex-direction: column;
}

.inTextSimilarIcon {
	width: 40px;
	/*text-align: center;*/
}

.inTextSimilarTools {
	flex: 1;
	max-width: calc(100% - 40px);
}

.aiIcon {
	font-size: 20px;
    color: darkgrey;
    cursor: pointer;
}

/*
.aiIcon:hover {
	font-size: 20px;
    color: #357aff;
    cursor: pointer;
}
*/

.inTextSimilarHeader {
	display: flex;
	flex-wrap: wrap;
	gap:5px;
}

.inTextSimilarHeaderSep {
	display: flex;
	flex-wrap: nowrap;
	gap:5px;
}

.inTextSimilarContent {
	
}

.similarNews-row {
    margin-top: 5px;
}

.similarNews-row:nth-child(2n+1) {
    background-color: var(--app-titlewithBkColor);
}

.similarNews-header {
	display: flex;
	gap: 10px;
	cursor: pointer;
}


.similarNews-Sep {
	display: flex;
	gap: 10px;
}

.similarNews-SepTitle {
	display: flex;
	gap: 10px;
	flex: 1;
}



.similarNews-header:hover {
	background-color: #99ff99;
}


.similarNews-time {
	display: flex;
    font-family: 'Time Normal';
    font-size: 11px;
	margin-top: 5px;
	align-items: flex-start;
	width: 40px;
}

.similarNews-source {
    display: flex;
    color: #35a3ff;
    align-items: flex-start;
    width: 120px;
    flex-wrap: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
	white-space: nowrap;
}


.similarNews-source-nfi {
	/*
    display: flex;
	align-items: flex-start;
	flex-wrap: wrap;
	*/
    color: #35a3ff;
    width: 120px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.similarNews-nSource-nfi {
    white-space: nowrap;
}

.similarNews-titleIn {
	flex: 1;
    justify-content: space-between;
    display: flex;

}

.similarNews-title {
	display: flex;
	flex: 1;
    font-family: Nunito;
    font-size: 15px;
	align-items: flex-start;
	justify-content: space-between;
}

.similarNews-rank {
    display: flex;
    font-size: 0.5em;
    align-items: flex-start;
    gap: 3px;
    margin-top: 3px;
}

.similarNews-text {
    font-family: Nunito;
    white-space: pre-wrap;
    overflow-wrap: break-word;
    font-style: normal;
    padding: 0px 30px 40px 30px;
    font-size: 16px;
    line-height: var(--news-text-interline);
    margin: 15px auto;
    max-width: 600px;
	overflow: auto;
}

.similarNews-KeyText {
	display: flex;
	gap: 5px;
	font-size: 14px;
}

.similarNews-spinner-container {
	margin: 20px auto;
	text-align: center;
	font-size: 16px;
	color: #555;
}

.similarNews-spinner-container i {
	margin-right: 8px;
}

.similNfiSummary {
	font-size: 16px;
    color: #5b5b5b;
    font-style: italic;
}

.toolDistanceRadiusSlider {
    width: 90px;
    vertical-align: middle;
}

.toolDistanceRadiusSlider-value {
    display: flex;
    font-size: 0.5em;
    align-items: center;
	gap: 3px;
}

.similNewsSourceNFI {
	display: block;
	font-size: 0.6em;
	color: darkgrey;
}


div.itemEmail:hover {
    background-color: #357aff;
    color: white;
}

div.itemEmail {
    display: flex;
    align-items: center;
    cursor: pointer;
    margin: 0px 5px;
	gap: 5px;
}

i.itemEmail {
	color: darkgrey;
}
